{
    "tlWorks": {
        "record_edited": "Der Werkverzeichnis-Eintrag wurde geupdated.",
        "upload_image": "Abbildung wurde heraufgeladen",
        "deleted_image": "Die Abbildung wurde gel\u00f6scht.",
        "work_deleted": "Der Werkverzeichnis-Eintrag wurde gel\u00f6scht.",
        "works_edit": "Werkverzeichnis bearbeiten",
        "language": "Sprache",
        "language_explica": "Sprache des Eintrags.",
        "title": "Titel",
        "title_explica": "Der Titel des Werks.",
        "description": "Beschreibung",
        "description_explica": "Beschreibung des Werks.",
        "recordKind": "Art",
        "kind_explica": "Art des Werkes.",
        "material": "Material",
        "material_explica": "Das Material, mit dem das Werk kreiert wurde."
    }
}